package oop.FileHandling.character;
import java.io.File;
import java.io.FileWriter;
import java.io.IOException;
import java.io.PrintWriter;
import java.util.Scanner;

public class Scannerklass {

	public static void main(String[] args) throws IOException {
		File fr = new File("C:\\Users\\obaya\\eclipse-workspace\\OOP\\src\\oop\\FileHandling\\character\\Test1");
		Scanner scan = new Scanner(fr);
		
		//System.out.println(scan.next()); liest nur ein wort und hört dann auf
		//System.out.println(scan.nextLine()); // Liest nur eine Line und hört dann auf
//		
//		while(scan.hasNextLine())// hilfe mir alle Zeilen zu lesen
//			System.out.println(scan.nextLine());
		
		scan.useDelimiter("w"); // gibt Foramt für den Text aus dem File
		while(scan.hasNext())// hilfe mir alle Wörter zu lesen
			System.out.println(scan.next()); 
	}

}
